# -*- encoding: utf-8 -*-
# stub: locale_rails 2.0.5 ruby lib

Gem::Specification.new do |s|
  s.name = "locale_rails"
  s.version = "2.0.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Masao Mutoh"]
  s.date = "2009-11-13"
  s.description = "    Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization.\n"
  s.email = "mutomasa at gmail.com"
  s.files = ["COPYING", "ChangeLog", "README.rdoc", "Rakefile", "lib/locale_rails.rb", "lib/locale_rails/action_controller.rb", "lib/locale_rails/action_controller/base.rb", "lib/locale_rails/action_controller/caching.rb", "lib/locale_rails/action_controller/test_process.rb", "lib/locale_rails/action_view.rb", "lib/locale_rails/i18n.rb", "lib/locale_rails/version.rb", "sample/README", "sample/Rakefile", "sample/app/controllers/application.rb", "sample/app/controllers/samples_controller.rb", "sample/app/helpers/application_helper.rb", "sample/app/views/layouts/samples.html.erb", "sample/app/views/samples/_part.html.erb", "sample/app/views/samples/_part_nl.html.erb", "sample/app/views/samples/cached_action.html.erb", "sample/app/views/samples/index.html.erb", "sample/app/views/samples/index.pt.html.erb", "sample/app/views/samples/index_uz_UZ.html.erb", "sample/config/boot.rb", "sample/config/database.yml", "sample/config/environment.rb", "sample/config/environments/development.rb", "sample/config/environments/production.rb", "sample/config/environments/test.rb", "sample/config/initializers/inflections.rb", "sample/config/initializers/mime_types.rb", "sample/config/initializers/new_rails_defaults.rb", "sample/config/locales/en.yml", "sample/config/locales/ja.yml", "sample/config/routes.rb", "sample/db/development.sqlite3", "sample/db/schema.rb", "sample/doc/README_FOR_APP", "sample/log/development.log", "sample/public/404.html", "sample/public/422.html", "sample/public/500.html", "sample/public/dispatch.cgi", "sample/public/dispatch.fcgi", "sample/public/dispatch.rb", "sample/public/favicon.ico", "sample/public/images/rails.png", "sample/public/javascripts/application.js", "sample/public/javascripts/controls.js", "sample/public/javascripts/dragdrop.js", "sample/public/javascripts/effects.js", "sample/public/javascripts/prototype.js", "sample/public/robots.txt", "sample/public/stylesheets/locale.css", "sample/public/stylesheets/scaffold.css", "sample/script/about", "sample/script/console", "sample/script/dbconsole", "sample/script/destroy", "sample/script/generate", "sample/script/performance/benchmarker", "sample/script/performance/profiler", "sample/script/performance/request", "sample/script/plugin", "sample/script/process/inspector", "sample/script/process/reaper", "sample/script/process/spawner", "sample/script/runner", "sample/script/server", "sample/test/performance/browsing_test.rb", "sample/test/test_helper.rb", "test/README", "test/Rakefile", "test/app/controllers/application_controller.rb", "test/app/controllers/articles_controller.rb", "test/app/helpers/application_helper.rb", "test/app/views/articles/index.html.erb", "test/app/views/articles/index_de.html.erb", "test/app/views/articles/index_fr_FR.html.erb", "test/app/views/articles/index_ja.html.erb", "test/app/views/articles/list.html.erb", "test/config/boot.rb", "test/config/database.yml", "test/config/environment.rb", "test/config/environments/development.rb", "test/config/environments/production.rb", "test/config/environments/test.rb", "test/config/initializers/backtrace_silencers.rb", "test/config/initializers/inflections.rb", "test/config/initializers/mime_types.rb", "test/config/initializers/new_rails_defaults.rb", "test/config/initializers/session_store.rb", "test/config/locales/en.yml", "test/config/routes.rb", "test/db/development.sqlite3", "test/db/schema.rb", "test/db/test.sqlite3", "test/doc/README_FOR_APP", "test/log/development.log", "test/log/test.log", "test/public/404.html", "test/public/422.html", "test/public/500.html", "test/public/favicon.ico", "test/public/images/rails.png", "test/public/index.html", "test/public/javascripts/application.js", "test/public/javascripts/controls.js", "test/public/javascripts/dragdrop.js", "test/public/javascripts/effects.js", "test/public/javascripts/prototype.js", "test/public/robots.txt", "test/script/about", "test/script/console", "test/script/dbconsole", "test/script/destroy", "test/script/generate", "test/script/performance/benchmarker", "test/script/performance/profiler", "test/script/plugin", "test/script/runner", "test/script/server", "test/test/functional/articles_controller_test.rb", "test/test/performance/browsing_test.rb", "test/test/test_helper.rb"]
  s.homepage = "http://locale.rubyforge.org/"
  s.rubyforge_project = "locale"
  s.rubygems_version = "2.2.2"
  s.summary = "Ruby-Locale for Ruby on Rails is the pure ruby library which provides basic functions for localization based on Ruby-Locale."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<locale>, [">= 2.0.5"])
    else
      s.add_dependency(%q<locale>, [">= 2.0.5"])
    end
  else
    s.add_dependency(%q<locale>, [">= 2.0.5"])
  end
end
